webinspector_client_free
webinspector_client_new
webinspector_client_start_service
webinspector_client_t
webinspector_error_t
webinspector_receive
webinspector_receive_with_timeout
webinspector_send
WEBINSPECTOR_SERVICE_NAME

## webinspector_send()

LIBIMOBILEDEVICE_API webinspector_error_t webinspector_send | ( | webinspector_client_t | client,
|  | plist_t | plist )

Sends a plist to the service.

Parameters

  client | The webinspector client
  plist | The plist to send

Returns
  DIAGNOSTICS_RELAY_E_SUCCESS on success, DIAGNOSTICS_RELAY_E_INVALID_ARG when client or plist is NULL